body {
  background: #b5d4e9;
  font-family: Arial, sans-serif;
  margin: 0;
  padding: 0;
}
.page-align {
  left: 50%;
  margin-left: -585px;
  position: relative;
  width: 1170px;
}
a:link,
a:visited,
a:hover,
a:active {
  color: #000;
  text-decoration: none;
}
a:hover {
  color: #888;
  text-decoration: underline;
}
.blue.stripe  { background: #026baf; }
.white.stripe { background: #fff; }
.gray.stripe  { background: #eee; }
.header-container,
.footer {
  color: #fff;
}
.header-container {
  height: 83px;
}
.sticky-header {
  box-shadow: 0px 2px 4px #aaa;
  position: fixed;
  top: 0;
  width: 100%;
  z-index: 1;
}
.sticky-header-spacer {
  margin-top: 83px;
}
.logo {
  display: inline-block;
  margin-top: 10px;
}
.logo img {
  max-height: 60px;
}
.menu {
  float: right;
}
.menu-item {
  display: inline-block;
  font-size: 16px;
  height: 100%;
  text-align: center;
  width: 100px;
}
.menu-item a {
  color: #fff;
  display: inline-block;
  line-height: 83px;
  width: 100%;
}
.menu-item a:hover {
  background: #fff;
  color: #026baf;
  text-decoration: none;
}
.main-content {
  padding: 32px 0;
  position: relative;
  vertical-align: top;
}
.main-content a {
  color: #00f;
  text-decoration: underline;
}
h2 {
  margin: 0;
  padding: 24px 0;
  text-align: center;
}
.home-banner {
  background: #b5d4e9;
  border-bottom-left-radius: 8px;
  border-bottom-right-radius: 8px;
  max-width: 1170px;
  margin: 0 auto;
  min-height: 377px;
  overflow: hidden;
}
.home-banner img {
  width: 100%;
}

/* COLSTART */
.c3 {
  width: 33%;
}
.c3.mid {
  width: 34%;
}
.c2 {
  width: 50%;
}
.c38 {
  width: 38%;
}
.c62 {
  width: 62%;
}
.col {
  display: inline-block;
  margin-bottom: 16px;
  vertical-align: top;
}
.bottom .col {
  margin-bottom: 0;
}
.col > div {
  border-radius: 8px;
}
.col.first > div {
  margin-right: 8px;
}
.col.mid > div {
  margin-left: 8px;
  margin-right: 8px
}
.col.last > div {
  margin-left: 8px;
}
.col.m2.first > div {
  margin-right: 16px;
}
.col.m2.mid > div {
  margin-left: 16px;
  margin-right: 16px
}
.col.m2.last > div {
  margin-left: 16px;
}
.col h3 {
  margin-top: 0;
}
/* COLEND */

.home-services .service .icon {
  margin-bottom: 8px;
  text-align: center;
}
.home-services .service .icon img {
  width: 96px;
}
.home-services .service .button-wrapper {
  margin-top: 12px;
  text-align: center;
}
.home-services .service .button {
  background: #026baf;
  border-radius: 4px;
  color: #fff;
  display: inline-block;
  padding: 6px 10px;
  text-decoration: none;
}
.service {
  overflow: hidden;
  vertical-align: top;
}
.service img {
  border-radius: 8px;
  max-width: 100%;
  vertical-align: top;
}
.service #newservice {
  position: absolute;
  vertical-align: top;  
}
.service ul {
  margin-bottom: 0;
}
.service h3 {
  color: #026baf;
  font-size: 18px;
  font-weight: bold;
  margin: 0;
  text-align: center;
}
.service-content {
  font-size: 14px;
}
.service-content li {
  padding-bottom: 5px;
}
.service-list {
  text-align: center;
}
.service-list h3 {
  margin: 16px 0 12px 0;
  padding: 0;
}
.service-list .service-section {
  line-height: 22px;
  text-align: left;
}
.recommendation-list {
  padding: 32px 0;
}
.recommendation {
  font-size: 14px;
  margin-bottom: 32px;
  position: relative;
}
.recommendation.last {
  margin-bottom: 0;
}
.recommendation img {
  max-width: 40px;
  position: absolute;
}
.recommendation .content {
  margin-left: 56px;
}
.recommendation .quote {
  font-style: italic;
  line-height: 21px;
  margin-bottom: 8px;
}
.footer {
  border-top: 0;
  font-size: 0.8em;
  padding: 8px;
}
.footer-links {
  float: right;
  margin-right: 8px;
}
.footer-links a {
  color: #fff;
}
.mike-picture {
  border-radius: 8px;
  box-shadow: 2px 2px 10px #999;
  width: 100%;
}
p.last {
  margin-bottom: 0;
}
h3.first {
  margin-top: 0;
}
.col form {
  margin: 0;
}
.contact-form {
  border: 1px solid #bbb;
  border-radius: 8px;
  box-shadow: 2px 2px 16px #ccc;
  padding: 22px;
}
.contact-form .email-message {
  display: none;
  text-align: center;
}
.email-sent .contact-form .email-message {
  display: block;
}
.email-sent .contact-form .field {
  display: none;
}
.email-sent .contact-info {
  margin: 0;
}
.contact-form .field {
  margin-bottom: 22px;
}
.contact-form .label {
  line-height: 22px;
  width: 20%;
}
.contact-form .field.last {
  margin: 0;
  text-align: center;
}
.contact-form input[type="text"]{
  font-size: 14px;
  float: right;
  width: 422px;
  width: 80%;
}
.contact-form textarea {
  font-size: 14px;
  font-family: inherit;
  height: 128px;
  width: 100%;
}
.contact-form input[type="submit"] {
  -webkit-appearance: none;
  background: #fd9450;
  border-top: 1px solid #ccc;
  border-right: 1px solid #666;
  border-bottom: 1px solid #666;
  border-left: 1px solid #ccc;
  border-radius: 4px;
  color: #fff;
  cursor: pointer;
  font-weight: bold;
  font-size: 15px;
  padding: 6px 0;
  text-shadow: 1px 1px #000;
  width: 30%;
}
.contact-form input[type="submit"]:active {
  background: #e08347;
  border-top: 1px solid #666;
  border-right: 1px solid #ccc;
  border-bottom: 1px solid #ccc;
  border-left: 1px solid #666;
  text-shadow: -1px -1px #000;
}
.contact-info {
  margin-top: 108px;
}
.contact-type {
  padding-left: 30px;
}
.contact-icon {
  margin-right: 16px;
  max-width: 40px;
  vertical-align: middle;
}
.field.captcha {
  overflow: hidden;
  text-align: center;
}
.field .g-recaptcha {
  display: inline-block;
}
.required {
  color: #f00;
}
img.careers-image {
  border-radius: 8px;
  max-width: 736px;
}
.center {
  text-align: center;
}

@media screen and (max-width: 1170px) {
  .page-align {
    left: auto;
    margin: 0;
    width: auto;
  }
  .logo {
    display: inline-block;
    margin-left: 16px;
  }
  .menu {
    margin-right: 16px;
  }
  .home-banner {
    border-bottom-left-radius: unset;
    border-bottom-right-radius: unset;
    min-height: auto;
    max-width: 100%;
  }
  .main-content {
    padding: 16px;
  }
  .recommendation-list {
    padding: 16px;
  }
  .recommendation {
    margin-bottom: 24px;
  }
  .col.m2.first > div {
    margin-right: 8px;
  }
  .col.m2.mid > div {
    margin-left: 8px;
    margin-right: 8px
  }
  .col.m2.last > div {
    margin-left: 8px;
  }
  h2 {
    font-size: 1.25em;
    padding: 16px 0;
  }
}

/* Prevent contact form wrapping */
@media only screen and (max-device-width: 830px) {
  .contact-form .label {
    width: 24%;
  }
  .contact-form input[type="text"]{
    width: 76%;
  }
}

/* Prevent menu wrapping */
@media only screen and (max-device-width: 722px) {
  .contact-info {
    font-size: 14px;
    margin-top: 159px;
  }
  .contact-form input[type="text"] {
    float: none;
  }
  .contact-form input[type="text"],
  .contact-form textarea {
    font-size: 16px;
    width: 100%;
  }
  .menu-item {
    font-size: 13px;
    width: 79px;
  }
}

/* Small screens - Single column layout */
@media only screen and (max-device-width: 640px) {
  .header-container {
    height: auto;
    text-align: center;
  }
  .logo {
    margin-left: 0;
  }
  .menu {
    display: block;
    float: none;
    margin-right: 0;
    margin-top: 8px;
  }
  .menu-item {
    font-size: 13px;
    height: auto;
    width: 25%;
  }
  .menu-item a {
    line-height: normal;
    padding: 4px 0;
  }
  .sticky-header-spacer {
    margin-top: 105.5px;
  }
  .home-banner,
  .home-banner img {
    height: 250px;
  }
  .home-banner img {
    width: auto;
  }

/* COLSTART */
  .col {
    display: block;
    margin-right: 0;
  }
  .col,
  .col.mid {
    width: auto;
  }
  .col.first > div,
  .col.mid > div,
  .col.last > div {
    margin-left: 0;
    margin-right: 0;
  }
  .col.m2.first > div,
  .col.m2.mid > div,
  .col.m2.last > div {
    margin-left: 0;
    margin-right: 0;
  }
  .bottom .col {
    margin-bottom: 16px;
  }
  .bottom .col.last {
    margin-bottom: 0;
  }
/* COLEND */

  .service img {
    width: 100%;
  }
  .service-content {
    min-height: auto;
  }
  .service-list .service {
    width: auto;
  }
  .service img {
    max-width: none;
  }
  .service ul {
    padding-left: 1.25em;
  }
  .footer {
    padding: 8px;
  }
  .footer-links {
    margin: 0;
  }
  .contact-type {
    padding-left: 5%;
  }
  .contact-info {
    margin-top: 32px;
  }
  img.careers-image {
    width: 100%;
  }
}

@media only screen and (max-device-width: 480px) {
  .contact-type {
    font-size: 14px;
    padding-left: 0;
  }
}